Grupo 4 A - Support #3744
Support # 3740 (Resolved): Bitacoras

Bitacora 4
08/26/2024 09:52 AM - alex munoz

Status: Resolved
Priority: Normal
Assignee:

Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/02/2024
09/08/2024
100%

0.00 hour
0.00 hour

Description
Entrega bitacora 4

History

#1 - 09/23/2024 08:14 AM - alex munoz
- % Done changed from 0 to 100

#2 - 09/23/2024 08:17 AM - alex munoz

- Status changed from New to Resolved

04/15/2025
